@charset "utf-8";
/* CSS Document */
html,body,a,p,ul,img{ padding:0; margin:0; list-style:none; border:none; font:14px "Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif;  color:#333;}
img{ border:none;}
body{ background:none;}
a{text-decoration:none; color:#444;}
a:link{ color:#444;text-decoration:none}
a:hover{text-decoration:none;}
.w1200{ width:1200px; margin:0 auto; height:auto; overflow:hidden;}



/*头部*/
.head{}
.head1{ height:36px; background:#f6f6f6; border-bottom:1px solid #f0efef; width:100%; position:fixed; z-index:12000; top:0;}
.head1_l{ width:596px; float:left;}
.head1_l ul{}
.head1_l ul li{float:left;}
.head_r{ float:right;}
.head_r p{ line-height:36px; color:#444;}
#site-nav{margin:0 auto;}
#site-nav-bg{z-index:9999;background:#f7f7f7;left:0px;width:100%;border-bottom:#d2d2d2 1px solid;position:absolute;top:0px;height:25px}
#site-nav{z-index:10000;margin:2px auto;color:#000;line-height:19px;position:relative;height:22px; top:5px;}
#site-nav a{color:#666}
#site-nav a:hover{color:#f50}
#site-nav .login-info{float:left;padding-top:1px}
#site-nav .login-info a{margin-right:8px}
#site-nav .login-info a.user-nick{margin-right:0px}
#site-nav .quick-menu{position:absolute;top:0px}
#site-nav .quick-menu li{padding-right:10px;background-position:right 6px;padding-left:10px;float:left;padding-bottom:0px;margin-left:-1px;padding-top:2px}
#site-nav .quick-menu li.last{background:none transparent scroll repeat 0% 0%}
#site-nav .quick-menu li.menu-item{padding-right:0px;padding-left:0px;padding-bottom:0px;padding-top:0px;position:relative}
#site-nav .quick-menu .cart{padding-top:1px;position:relative;_padding-top:2px}
#site-nav .quick-menu .cart a{padding-left:16px}
#site-nav .quick-menu .cart s{background-position:-83px -21px;left:8px;width:14px;position:absolute;top:6px;height:11px}
#site-nav .menu-hd{padding-right:22px;display:block;padding-left:10px;z-index:10002;padding-bottom:0px;margin:1px 1px 0px;cursor:pointer;padding-top:0px;position:relative;height:28px}
#site-nav .mytaobao .menu-hd{width:48px;padding-top:1px;_padding-top:1px}
#site-nav .search .menu-hd{width:24px;padding-top:1px;_padding-top:1px}
#site-nav .services .menu-hd{width:48px;padding-top:1px;_padding-top:1px}
#site-nav .menu-hd b{
	border-right:#eee 4px solid;border-top:#666 4px solid;font-size:0px;right:10px;border-left:#eee 4px solid;width:0px;line-height:0;border-bottom:#eee 4px solid;position:absolute;top:7px;height:0px;
		-webkit-transition:-webkit-transform .2s ease-in;
		-moz-transition:-moz-transform .2s ease-in;
		-o-transition:-o-transform .2s ease-in;
		transition:transform .2s ease-in
}
#site-nav .search .menu-hd{padding-left:25px;color:#666}
#site-nav .search .menu-hd s{background-position:-67px -20px;left:9px;width:14px;position:absolute;top:4px;height:13px}
#site-nav .menu-bd{border-right:#bfbfbf 1px solid;border-top:#bfbfbf 1px solid;display:none;z-index:10001;right:0px;background:#fff;border-left:#bfbfbf 1px solid;border-bottom:#bfbfbf 1px solid;position:absolute;top:28px; width:160px; padding-bottom:12px;}
#site-nav .search .menu-bd{_right:-1px}
#site-nav iframe.menu-bd{border-top-width:0px;border-left-width:0px;z-index:-1;background:none transparent scroll repeat 0% 0%;filter:alpha(opacity=0);float:left;border-bottom-width:0px;border-right-width:0px}
#site-nav .menu-bd-panel{padding-right:5px;padding-left:5px;padding-bottom:6px;padding-top:6px}
#site-nav .menu-item-opp .menu-bd{left:0px}
#site-nav .menu-item-opp .menu-bd s.rt{left:0px}
#site-nav .menu-item-opp .menu-bd s.lt{background-position:-87px -55px;right:-2px;left:auto}
#site-nav .menu{position:relative}
#site-nav .menu:hover .menu-hd{border-right:#bfbfbf 1px solid;border-top:#bfbfbf 1px solid;background:white;margin:0px;border-left:#bfbfbf 1px solid;border-bottom:#bfbfbf 1px}
#site-nav .hover .menu-hd{border-right:#bfbfbf 1px solid;border-top:#bfbfbf 1px solid;background:white;margin:0px;border-left:#bfbfbf 1px solid;border-bottom:#bfbfbf 1px}
#site-nav .menu:hover .menu-bd{display:block}
#site-nav .hover .menu-bd{display:block}
#site-nav .menu:hover .menu-hd b{
	border-left-color:#fff;filter:progid:dximagetransform.microsoft.basicimage(rotation=2);border-bottom-color:#fff;border-top-color:#666;top:5px;border-right-color:#fff;
	
	-moz-transform:rotate(180deg);
	-moz-transform-origin:50% 30%;
	
	-webkit-transform:rotate(180deg);
	-webkit-transform-origin:50% 30%;
	
	-o-transform:rotate(180deg);
	-o-transform-origin:50% 30%;
	
	transform:rotate(180deg);
	transform-origin:50% 30%
}
#site-nav .hover .menu-hd b{
	border-left-color:#fff;filter:progid:dximagetransform.microsoft.basicimage(rotation=2);border-bottom-color:#fff;border-top-color:#666;top:5px;border-right-color:#fff;
	
	-moz-transform:rotate(180deg);
	-moz-transform-origin:50% 30%;
	
	-webkit-transform:rotate(180deg);
	-webkit-transform-origin:50% 30%;
	
	-o-transform:rotate(180deg);
	-o-transform-origin:50% 30%;
	
	transform:rotate(180deg);
	transform-origin:50% 30%
}
#site-nav .mytaobao .menu-bd{width:94px;line-height:1.7;top:21px;height:57px}
#site-nav .mytaobao .menu-bd-panel{padding-right:10px;padding-left:10px;padding-bottom:8px;padding-top:8px}
#site-nav .search .menu-bd{width:204px;top:21px;height:66px}
#site-nav .search .menu-bd input{border-right:#b7b7b7 1px solid;padding-right:1px;border-top:#878787 1px solid;padding-left:1px;float:left;margin-bottom:5px;padding-bottom:2px;border-left:#878787 1px solid;width:180px;line-height:13px;padding-top:3px;border-bottom:#b7b7b7 1px solid}
#site-nav .search .menu-bd button{border-top-width:0px;background-position:0px -20px;border-left-width:0px;float:left;border-bottom-width:0px;width:66px;cursor:pointer;color:#fff;height:24px;border-right-width:0px}
#site-nav .services .menu-bd{width:174px;top:21px;height:218px}
#site-nav .services .menu-bd-panel{padding-right:10px;padding-left:10px;padding-bottom:5px;padding-top:5px}
#site-nav .services .menu-bd dl{padding-right:0px;padding-left:0px;padding-bottom:5px;padding-top:5px;border-bottom:#e5e5e5 1px solid}
#site-nav .services .menu-bd .last{border-top-width:0px;border-left-width:0px;border-bottom-width:0px;border-right-width:0px}
#site-nav .services .menu-bd dt{font-weight:bold;color:#8c8c8c;line-height:1.5;text-align:left}
#site-nav .services .menu-bd dd{line-height:1.6;text-align:left}
#site-nav .services .menu-bd dd a{margin-right:2px}

.head2{ margin-top:60px;}
.head2_l{width:629px; float:left;}
.head2_l img{ float:left;}
.head2_l h1{ float:left; font-size:32px; color:#444; line-height:28px; padding-left:6px; padding-right:18px;}
.head2_l p{ line-height:22px; color:#666; padding-top:15px;}
.head2_r{width:570px; float:right; margin-top:15px;}
.head2_r ul{}
.head2_r ul li{font-size:25px; height:42px; float:left; line-height:42px; background:url(/skin/default/images/xiangmu/images/index_06.png) no-repeat; width:130px; text-align:center; margin:0px 6px;}
.head2_r ul li a{color:#fff; font-size:24px;}

.main{ background:#fafafa; width:100%; height:auto; border-top:1px solid #f0f0f0; margin-top:25px; padding-bottom:30px;min-width:1200px;}
.main1_l{width:236px; float:left;}
.main1{ margin-top:30px;}
.tit{ background:url(/skin/default/images/xiangmu/images/index_10.png) no-repeat; height:36px; font-size:20px; line-height:36px; color:#fff; padding-left:35px;}
.xqxx{ height:159px; border:1px solid #e6e3e3;}

.xqxx ul{}
.xqxx ul li{ float:left; border-bottom:1px #f1efef solid; border-left:1px solid #f1efef; width:115px; line-height:40px; text-align:center;}
.xqxx ul li a,.zbxx ul li a{ color:#444;}
.xqxx ul li a:hover,.zbxx ul li a:hover{color:#f6a905;}
.zbxx {margin-top:12px;height:200px; border:1px solid #e6e3e3;}
.zbxx ul li{ float:left; border-bottom:1px #f1efef solid; border-left:1px solid #f1efef; width:115px; line-height:40px; text-align:center;}
.main_center_xinxi{ width:680px; height:81px; border:1px solid #e6e3e3; margin-top:15px;}
.xin p { font-size:16px; }
.xin p span{ font-size:24px; color:#fb9504; font-weight:bold;}
.xin{ width:226px; float:left; border-right:1px dashed #cbcbcb; text-align:center; margin-top:15px; height:56px;}

.main_center{ width:680px; float:left; margin-left:23px;}
.main_right{width:236px; float:right;}
.login{ width:234px; height:90px; border:1px solid #e6e3e3;}
.main_r_2{ height:265px; width:234px; border:1px solid #e6e3e3; margin-top:15px;}

.login{background: #F5F5F5;
        height:90px;
        box-shadow: 0 1px 1px 0 rgba(0,0,0,0.10);}
.login p{ text-align: center;color: #535353;line-height: 40px;padding-top: 8px;}
.login a {width: 116px; float: left;display: block;line-height:36px;font-size: 14px;color: #fff;border-right: 1px solid #DDDDDD; background:#f1a503; -webkit-transition: all 0.5s; transition:All 0.4s ease-in-out;    -webkit-transition:All 0.4s ease-in-out;    -moz-transition:All 0.4s ease-in-out;    -o-transition:All 0.4s ease-in-out;}
.login .logindiv a {width: 76px; float: left;display: block;line-height:30px;font-size: 12px;color: #fff;border-right: 1px solid #DDDDDD; background:#f1a503; -webkit-transition: all 0.5s; transition:All 0.4s ease-in-out;    -webkit-transition:All 0.4s ease-in-out;    -moz-transition:All 0.4s ease-in-out;    -o-transition:All 0.4s ease-in-out;text-align: center;}
.login a:hover{ box-shadow:0px 0px 15px #fdd7c2; transform:translate(0,-2px);    -webkit-transform:translate(0,-2px);    -moz-transform:translate(0,-2px);    -o-transform:translate(0,-2px);    -ms-transform:translate(0,-2px);}
.login a i { display: inline-block;width: 14px;height: 20px;float: left; margin: 8px 8px 5px 32px;}
.login a.zc i { background: url(/skin/default/images/xiangmu/images/icon.png) no-repeat -5px ; }
.login a.dl i { background: url(/skin/default/images/xiangmu/images/icon.png) no-repeat -35px -1px;}

.diqu{ margin:9px 0px;}
.diqu p{ border:1px #f6a905 dashed; width:32px; text-align:center; float: left; margin-right:8px; margin-left:8px;}
.diqu ul{}
.diqu ul li{ float:left; padding:0px 3px;}
.diqu ul li a{ font-size:13px; color:#444;}
.diqu ul li a:hover{ color:#f6a905;}

.tit2{ border-bottom:1px solid #dcdcdc; margin:5px 10px;}
.tit2 p{ color:#fb9504; font-size:16px; font-weight:bold; border-bottom:2px solid #f6a905; width:116px; line-height:30px;}
.main2{height:145px; margin-top:30px;}
.main2_l{ width:276px; float:left;}
.main2_l b{ font-size:30px; color:#fff; padding-left:76px; display: block; margin-top:15px; line-height:36px; margin-bottom:10px;}
.main2_l p{ color:#fff; line-height:36px; font-size:18px; text-align:center; line-height:26px;}

.main2_center{width:262px; float: left; margin-top:30px;}
lable{ width:74px; float:left; padding:12px 0px;}
lable span{ color:#fff;}


input[type='checkbox']{
	width: 14px;
	height: 14px;
	vertical-align:middle;
	opacity: 0;
}
.input_style{
	background: url(/skin/default/images/xiangmu/images/green.png) no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
}
.radio_bg{
	background-position: -118px 0 ;
}
.checkbox_bg{
	background-position: 0 0;
}
.radio_bg_check{
	background-position: -166px 0 ;
}
.checkbox_bg_check{
	background-position: -48px 0;
}

.sr input{
	transition:all 0.30s ease-in-out;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	
	border:#8fb47c 1px solid;
	border-radius:3px;
	outline:none; width:222px; margin:5px 1px;
}
.sr input:focus{
	box-shadow:0 0 5px rgba(81, 203, 238, 1);
	-webkit-box-shadow:0 0 5px rgba(81, 203, 238, 1);
	-moz-box-shadow:0 0 5px rgba(81, 203, 238, 1);
}
.BtnSubmit{margin-top:5px;width:107px; height:43px;float:left;background: url(/skin/default/images/xiangmu/images/but_03.png) no-repeat 0px 22px; margin-top:55px; margin-left:25px;}
.BtnSubmit a{ color:#fff; font-size:18px; line-height:43px; text-align:center; display: block;}

.main3{ margin:30px auto;}
.main4{ margin-top:40px;}

.case{}
.case .title{height:29px;border-bottom:1px solid #e4e4e4;padding-bottom:18px;}
.product-wrap{ height:360px; overflow:hidden;}
.cf:after{content:"";clear:both;display:block;height:0;overflow:hidden}
.cf{zoom:1}
.case .title h2{font-size:24px; }
.case .title-list{position:relative;top:-6px;}
.case .title-list li{line-height:36px;text-align:center;float:left;display:inline; padding:0 15px; font-size:16px;}
.case .title-list li a{ font-size:24px;  color:#222;}
.case .title-list li.on{ border-bottom:3px solid #e4ad39; height:38px;}
.case .title-list li.on a{color:#ebb005;}
.case .title-list p{position:absolute;top:24px;left:0px;width:146px;height:7px;border-top:3px solid #ff6600;overflow:hidden;text-align:center;}
.case .title-list b{display:inline-block;width:0;height:0;margin-top:-3px;border-style:solid dashed dashed dashed;border-width:9px;border-color:#ff6600 #fff #fff #fff;overflow:hidden;zoom:1;font-size:0;}

.product-wrap{ background:#fff; border:1px solid #e3e2df; margin-top:20px;}
.new_zbxx_l{ width:286px;  background:#47a803; margin:1px; float:left;}
.new_zbxx_l b{ font-size:50px; color:#dbf7c7; line-height:52px; display:block; text-align:center; margin-top:30px; font-weight:100;}
.new_zbxx_l img{ display:block; text-align:center; width:77px; height:67px; margin:20px auto;}
.new_zbxx_l p{ color:#fff; font-size:24px; line-height:24px; text-align:center;}
.new_zbxx_l a{ width:136px; height:38px; border-radius:25px; border:1px solid #dbf7c7; text-align:center; line-height:38px; display:block; margin:30px auto; font-size:18px; color:#fff;}
.new_zbxx_l a:hover{background:#f6a905;width:136px; height:38px; display:block; color:fff}

.new_zbxx_r{width:880px; float:right;}
.new_t{ height:36px; line-height:36px; margin-top:15px;}
.new_t1{font-size:18px; color:#222; width:384px; font-weight:bold; height:36px; display:block; float:left;}
.new_t1 a{ line-height:34px; color:#444;width:360px;overflow:hidden;height:34px;display:inline-block;}
.new_t1 a:hover{color:#f9ab03;}

.new_t2{font-size:18px; color:#222; width:240px;font-weight:bold;height:36px; display:block; float:left; }
.new_t3{font-size:18px; color:#222; width:116px; font-weight:bold; height:36px; display:block; float:left; }

.list{ width:865px; margin-right:15px;}
.list ul{}
.list ul li{ border-bottom:1px dashed #e5e5e5; height:34px;}
.list ul li span{ float:left; display:block; line-height:34px; height:34px; font-size:13px; color:#444; font-weight:100;}
.xx_m a{ width:120px; float:left; color:#f9ab03; text-align:center; line-height:34px;}
.xx_m a:hover{ color:#f9ab03;}
.inner{ width:936px; height:auto; overflow:hidden;  border-bottom:1px solid #f1eeee; border-top:1px solid #f1eeee; }
.inner ul{}

.inner ul li{ width:467px; height:167px; float:left; border-right:1px solid #f1eeee; border-bottom:1px solid #f1eeee;  -webkit-transition: all 0.5s; transition:All 0.4s ease-in-out;    -webkit-transition:All 0.4s ease-in-out;    -moz-transition:All 0.4s ease-in-out;    -o-transition:All 0.4s ease-in-out; background:#fff;  }

.inner ul li:hover{ box-shadow:0px 0px 15px #d2f4c8; transform:translate(0,-1px);    -webkit-transform:translate(0,-1px);    -moz-transform:translate(0,-1px);    -o-transform:translate(0,-1px);    -ms-transform:translate(0,-1px);}



.inner1{ padding-top:20px;}
.inner2{ height:22px; margin-top:6px;}
.xx1{ width:346px; float: left; padding-left:30px; line-height:26px; font-size:16px; color:#444; background:url(/skin/default/images/xiangmu/images/dotarrow.gif) no-repeat 15px 8px;}
.add,.time{ width:105px; float:right; line-height:26px; font-size:16px; color:#539d2d;}
.hs{width:320px; float: left; padding-left:20px; line-height:36px; color:#cd0705; }
.hs img{margin-top:3px;}
.time{ color:#666; font-size:14px; line-height:22px;  width:95px; float:right;}
.hs p{color:#cd0705;  border:1px solid #dcdcdc; border-radius:25px; width:65px; text-align:center; font-weight:bold; float:left; margin-right:8px;}

.add2{ padding-left:16px; display:none;}
.add2 a{ float:left; padding:0px 4px;}
.hb_t{ height:122px; border-top:3px solid #e4ad39;}
.hb_t b{ font-size:26px; line-height:56px; color:#755104; text-align:center; display:block; padding-top:20px;}
.hb_t p{ text-align: center;}

/* 我有需求 */
#popupShade{display:none;background-color:#000;filter:alpha(opacity=80);-moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;
    _position: absolute;top: 0;left: 0;width:100%; height:100%;_height:expression(document.body.offsetHeight+"px");z-index: 99998; position:fixed;}
#popupMes{display: none;position:fixed; top:50%; left:50%; background-color:fff; width:300px; height:200px; margin-left:-150px; margin-top:-100px; z-index:999999;}
.popup_title{padding:0 80px 0 20px;height: 42px;line-height: 42px;border-bottom: 1px solid #eee;font-size:14px;color:#333;overflow:hidden;background-color: #F8F8F8;border-radius: 2px 2px 0 0}
.popup_close{ position:absolute; right:20px; top:8px; font-size:22px;}
.popup{width: 100%; background: #fff;}
.popup p {padding:40px 5px 50px; overflow: hidden; font-size:18px; color:#333; line-height:40px;height:60px;  font-size:16px;}
.popup p i.icon1{ margin-right:10px; display:inline-block; width:32px; height:50px; background:url(https://meta.bmlink.com/images/popup_icon.png) no-repeat 0 5px; vertical-align:middle;}
.popup p i.icon2{ background-position:-32px 5px}

.fixedImg{ background:url(/skin/default/images/xiangmu/images/xuqiu_03.png) no-repeat; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffcc00,endColorstr=#ffcc00); bottom: 0; z-index: 10000; width:1195px; height: 135px; margin:0 auto; border-top:4px solid #f7c107;}
.fixedImg .w1320{width:1320px;margin:0 auto;position:relative; overflow:inherit;}
.fixedImg .ztLink{float:left;display: block; width:280px; height:195px; margin-top:-105px;}

.fixedImg .quickform {position: relative; width:230px; float:left; margin-top:10px;}
.fixedImg .quickform ul li {width: 140px;float: left;margin: 0 0 10px 15px;text-align: right;}
.fixedImg .quickform .w140 {height: 34px;width: 140px;border: 1px solid #ffcc00;color: #999;}
.fixedImg .quickform input.w140 {width: 135px;padding: 0 0 0 5px;}

.fixedImg .BtnSubmit{margin-top:15px;width:107px; height:65px;float:left;}
input[type='radio'],input[type='checkbox']{
	width: 14px;
	height: 14px;
	vertical-align:middle;
	opacity: 0;
}
.input_style{
	background: url(/skin/default/images/xiangmu/images/green.png) no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
}
.radio_bg{
	background-position: -118px 0 ;
}
.checkbox_bg{
	background-position: 0 0;
}
.radio_bg_check{
	background-position: -166px 0 ;
}
.checkbox_bg_check{
	background-position: -48px 0;
}

lable{ width:74px; float:left; padding:12px 0px;}
lable span{ color:#fff;}

.sr input{
	transition:all 0.30s ease-in-out;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	
	border:#8fb47c 1px solid;
	border-radius:3px;
	outline:none; width:222px; margin:5px 1px;
}
.sr input:focus{
	box-shadow:0 0 5px rgba(81, 203, 238, 1);
	-webkit-box-shadow:0 0 5px rgba(81, 203, 238, 1);
	-moz-box-shadow:0 0 5px rgba(81, 203, 238, 1);
}
.a2{ font-size:12px;}
.footer{padding:10px 0px; background:#5da936; text-align:left;line-height:24px;letter-spacing:1px; color:#fff; border-top:4px solid #498d26;min-width: 1200px;}
.footer a{line-height:30px; font-size:12px; color:#fff;}
.foot-right{float:right;margin-top:5px; height:115px;}
.friendlink{ line-height:30px;}
.friendlink .left-span{ color:#669933; font-weight:bold; margin-left:15px; float:left; }
.friendlink .right-span{float:right; margin-right:22px;}


/* 需求信息 */
.crumbs_navigation{ height:48px;}
.crumbs_navigation_l{ width:680px; float:left; line-height:48px; background:url(/skin/default/images/xiangmu/images/home_03.png) no-repeat 0px 15px; padding-left:25px;}
.crumbs_navigation_l a{ color:#444;}
.crumbs_navigation_r{ width:285px; float:right; margin-top:10px;}
input[type=text],
      input[type=password] {
        font-size: 13px;
        height: 29px;
		width:220px;
        margin: 0;
        padding: 7px 8px;
        outline: none;
        color: #353535;
        background-color: #fff;
        background-repeat: no-repeat;
        background-position: right center;
        border: 1px solid #ccc;
        border-radius: 3px;
        box-shadow: inset 0 1px 2px rgba(0,0,0,0.075);
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        transition: all 0.15s ease-in;
        -webkit-transition: all 0.15s ease-in 0;
        vertical-align: middle;
      }
      .button {
        position: relative;
        display: inline-block;
        margin: 0;
        padding: 4px 15px;
        font-size: 13px;
        font-weight: bold;
        color: #333;
        text-shadow: 0 1px 0 rgba(255,255,255,0.9);
        white-space: nowrap;
        background-color: #eaeaea;
        background-image: -moz-linear-gradient(#fafafa, #eaeaea);
        background-image: -webkit-linear-gradient(#fafafa, #eaeaea);
        background-image: linear-gradient(#fafafa, #eaeaea);
        background-repeat: repeat-x;
        border-radius: 3px;
        border: 1px solid #ddd;
        border-bottom-color: #c5c5c5;
        box-shadow: 0 1px 3px rgba(0,0,0,.05);
        vertical-align: middle;
        cursor: pointer;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-appearance: none;
      }
      .button:hover,
      .button:active {
        background-position: 0 -15px;
        border-color: #ccc #ccc #b5b5b5;
      }
      .button:active {
        background-color: #dadada;
        border-color: #b5b5b5;
        background-image: none;
        box-shadow: inset 0 3px 5px rgba(0,0,0,.15);
      }
      .button:focus,
      input[type=text]:focus,
      input[type=password]:focus {
        outline: none;
        border-color: #51a7e8;
        box-shadow: inset 0 1px 2px rgba(0,0,0,.075), 0 0 5px rgba(81,167,232,.5);
      }
      
      label[for=search] {
        display: block;
        text-align: left;
      }
      #search label {
        font-weight: 200;
        padding: 5px 0;
      }
      #search input[type=text] {
        font-size: 14px;
      }
      #search .button {
        width: 60px;
      }

.search_bd{border:#e6e6e6 solid 1px;}
.secitem{ padding:10px 10px; height:auto; overflow:hidden; border-bottom:1px #ccc dotted; line-height:30px; margin:0;}
.secitem2{ padding:15px 10px; height:auto; overflow:hidden; border-bottom:1px #ccc dotted; line-height:30px; margin:0;}
.dl.secitem,.dl.secitem2{ line-height:38px;}
.secitem dt{ margin-right:16px; width:70px;  float:left; font-size:14px; color:#666;}
.secitem2 dt{margin-right:16px; width:70px; line-height:18px; height:18px; float:left; font-size:14px; height:100px; color:#666;}
.secitem dd a,.secitem2 dd a{ font-size:14px; color:#333; margin-right:17px;}
.secitem dd a.oc,.secitem2 dd a.oc{background:#50c64c; color:#fff; padding:2px 8px; border-radius:25px;}

.secitem2 dd ul li span{ background:#f79109; color:#fff; line-height:18px; padding:3px 6px; border-radius:4px; margin-right:17px;}
.secitem2 dd ul li {float:left; padding-right:20px; width:364px; margin-bottom:20px;}

.barct{ height:42px; padding-left:10px; margin-top:5px;  border-top:#e6e6e6 solid 1px; border-left:#e6e6e6 solid 1px; border-right:#e6e6e6 solid 1px;}
.barct span{ margin-right:17px;}
.barct a{background:#50c64c; color:#fff; padding:2px 8px; margin-right:17px; border-radius:25px; line-height:38px;}
.barct a.clear{ float:right; background:none; color:#888;}
.barct a.clear:hover{ color:#ed2a28;}
.xx_ow{ margin-top:15px;}
.xx_t{ height:50px; background:#47a803; border-bottom:2px solid #3c9101;}
.name{ width:486px; float:left; border-right:1px dotted #b0f2ae; font-weight:bold; font-size:18px; color:#fff; line-height:50px; text-align:center;}
.cate,.lb,.jd,.ze,.dq,.fbsj{ width:130px; float:left; border-right:1px dotted #b0f2ae; font-weight:bold; font-size:18px; color:#fff; line-height:50px; text-align:center;}

.name1{width:475px; float:left; padding-left:10px; border-right:1px dotted #dcdcdc; }
.cate1{width:130px; float:left; line-height:48px;border-right:1px dotted #dcdcdc; }
.lb,.lb1{width:129px;float:left; line-height:48px;border-right:1px dotted #dcdcdc;  }
.jd,.jd1{width:130px;float:left; line-height:48px;border-right:1px dotted #dcdcdc;  }
.ze,.ze1{width:100px;float:left; line-height:48px;border-right:1px dotted #dcdcdc; }
.dq,.dq1{width:103px;float:left; line-height:48px;border-right:1px dotted #dcdcdc; }
.fbsj,.fbsj1{width:122px;float:left; line-height:48px;}
.fbsj1{width:111px;float:left; line-height:48px;}

.cate1,.lb,.jd,.ze,.dq,.fbsj1{ }
.xx_sh{ border:1px solid #dcdcdc;}
.xx_sh ul{}
.xx_sh ul li{ padding:0px 10px; height:48px; overflow:hidden; text-align:center; border-bottom:1px dotted #d5d4d4; min-height:48px;}
.xx_sh ul li span.name1 a{ color:#444; line-height:46px; max-width:450px;height:46px;overflow:hidden;float:left;}
.xx_sh ul li span.name1 a:hover{ color:#f79109;}
.xx_sh ul li span.name1{ text-align:left; padding:5px 0px;height:46px;overflow:hidden;}
.xx_sh ul li span.name1 p{ display:inline-block; color:#cd0705;  border:1px solid #dcdcdc; border-radius:25px; width:65px; text-align:center; font-weight:bold; margin-left:8px; margin-right:8px;float:left;margin-top:10px;}
.xx_sh ul li span.name1 img{ display:inline-block;margin-top:15px;}

.find{ background:#fff; border:1px dotted #ccc; height: auto; overflow:hidden; margin-top:30px; padding:10px;}
.ss{ color:#fe9900; font-size:16px; line-height:32px; float:left;}
.ss_ow{}
.ss_ow a{ padding-right:10px; padding-left:10px; line-height:28px; color:#444;}
.ss_ow a:hover{ color:#fe9900; }

.tj{ background:#ff9703; height:auto; overflow:hidden; padding:10px;}
.ss2{ color:#fff; font-size:16px; line-height:32px; float:left;}
.ss_ow2{color:#fff;}
.ss_ow2 a{ padding-right:10px; padding-left:10px; line-height:28px; color:#fff;}
.ss_ow2 a:hover{ color:#fff;}



/* 需求信息详细页 */
.main22{}
.right{ width:305px; float:right;}

.content { line-height:180%; font-size:14px; padding:0px 15px; }
.content p { line-height:30px; }
.table_info { margin-bottom:25px; border-right:1px #bedaa7 solid; border-bottom:1px #bedaa7 solid; }
.table_info .table_title { display:inline; padding: 25px 0px; font-size: 22px; font-weight: normal; line-height: 150%; text-align: center; color: #333;}
.table_info th.table_td , .table_info td.table_td { padding:10px; border-left:1px #bedaa7 solid; border-top:1px #bedaa7 solid; color:#444;}
.table_info th.table_td { background:#f1fbf3; text-align:center; }
.table_info th.t_tit { background:#e5f9e9; }	
.table_info .table_tag { padding:5px 10px; border-top:1px #ecf4e6 solid; font-size:13px; line-height:1.5em; color:#aeaeae; }
.table_info .table_tag2 { padding:5px 10px; font-size:13px; line-height:1.5em; color:#aeaeae; }

.left{ width:875px; float: left;}
.left1{border:1px solid #dcdcdc; background:#fff;}
.left1 h1{ font-size:24px; color:#444; text-align:center;}
.jiben{ margin-top:20px;}
.gx{background:#eee; color:#444; line-height:30px; margin:15px; padding:10px; }
.gx a{color:#fb9504; font-weight:bold; }
.content_b { padding:5px 25px 25px 25px; font-size:14px; color:#999; line-height:25px; }
.content_b a { color:#999; }
.content_b a:hover { color:#2ebc5b; }

.col_info_list {  line-height:28px; font-size:14px;  }
.col_info_list li { float:left; width:400px; }
.col_info_list a.area { margin-right:5px; color:#2ebc5b; }
.col_info_list a.xg_tit { color:#444;}
.col_info_list a:hover { color:#2ebc5b; }

.col_info_v1 {padding:15px; border:1px #dcdcdc dotted; background:#fff; height:auto; overflow:hidden; margin-top:20px; }
.col_info_v1 .t_title { display:block; margin-bottom:15px; font-size:16px; color:#444; font-weight:bold; vertical-align:bottom; float:left; }
.col_info_v1 .t_title span { margin-left:5px; font-size:18px; color:#1daa49; font-weight:bold; }
.col_info_v1 .t_title { font-size:18px; color:#666; font-weight:bold; }
.col_info_v1 .more11 {font-size:14px;  color:#888; float:right; padding-right:20px; }
.col_info_v1 .more11:hover { color:#2ebc5b;}

.right1{width:305px; border:1px dotted #dcdcdc; height:auto; overflow:hidden; padding:10px; background:#fff; margin-top:20px;}
.right1 b{ font-size:16px; font-weight:bold; line-height:32px;  display:block; padding-left:8px;}
.diqu{ margin:9px 0px;}
.diqu p{ border:1px #f6a905 dashed; width:36px; text-align:center; float: left; margin-right:8px; margin-left:8px;}
.diqu ul{}
.diqu ul li{ float:left; padding:0px 3px;}
.diqu ul li a{ font-size:13px; color:#444;}
.diqu ul li a:hover{ color:#f6a905;}
.r_tit2,.r_tit3,.r_tit4{ border-bottom:1px solid #dcdcdc; margin:0px 10px;}
.r_tit2 p{ color:#fb9504; font-size:16px; font-weight:bold; border-bottom:2px solid #f6a905; width:136px; line-height:30px;}
.r_tit3 p{ color:#fb9504; font-size:16px; font-weight:bold; border-bottom:2px solid #f6a905; width:82px; line-height:30px;}
.r_tit4 p{ color:#fb9504; font-size:16px; font-weight:bold; border-bottom:2px solid #f6a905; width:140px; line-height:30px;}
.right2,.right3,.right22{width:305px; border:1px dotted #dcdcdc; height:auto; overflow:hidden; padding:10px; background:#fff; margin-top:20px;}
.right22{ margin-top:0px;}
.le2_list { padding-top:10px;}
.le2_list a{ color:#444; padding:0px 12px; line-height:32px;}
.le2_list a:hover{color:#fb9504;} 

.le_list { padding-top:10px;}
.le_list a{ color:#444; padding:0px 17px; line-height:32px;}
.le_list a:hover{color:#fb9504;} 


.anli_dq{padding-top:10px;}
.anli_dq ul{}
.anli_dq ul li{    font-size: 14px;
    /* background: url(..//skin/default/images/xiangmu/images/tab.png) no-repeat;
    background-position: 24px 8px;
    -webkit-background-size: 8px 8px;
    background-size: 8px 8px;*/
    padding: 0px 20px 0px 26px;
    margin: 10px 0 12px 0;
    position: relative;}
.anli_dq ul li:before{content: '';
    position: absolute;
    left: 12px;
    top: 9px;
    width: 4px;
    height: 4px;
    background-color:#fb9504;;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;}

.anli_dq ul li a{ color: #363636;
    line-height: 22px;
    margin-bottom: 2px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 44px;
    min-height: 22px;
    display: block;
    font-family: "微软雅黑", "STHeiti", "WenQuanYi Micro Hei", SimSun, sans-serif;}
.anli_dq ul li a:hover{color:#fb9504;}


/* select */
.select{padding:5px 10px 0px 10px;border:#ddd 1px solid;border-radius:4px;margin:1% auto;font-size:12px;}
.select li{list-style:none;padding:10px 0 5px 100px; border-bottom:#e6e6e6 solid 1px;}
.select .select-list{border-bottom:1px #ccc dotted;}
.select dl{zoom:1;position:relative;line-height:24px; margin:0;}
.select dl:after{content:" ";display:block;clear:both;height:0;overflow:hidden}
.select dt{width:100px;margin-bottom:5px;position:absolute;top:0;left:-100px;text-align:right;color:#666;height:24px;line-height:24px; font-size:14px;}
.select dd{float:left;display:inline;margin:0 0 5px 5px;}
.select dd.dy{color:#fff;background-color:#f79109; border-radius:4px; height:24px; padding:0px 10px; font-size:14px;}
.select a{display:inline-block;white-space:nowrap;height:24px;padding:0 10px;text-decoration:none;color:#039;border-radius:25px;}
.select a:hover{color:#f60;background-color:#f3edc2}
.select .selected a{color:#fff;background-color:#50c64c; line-height:24px;}
.select-result dt{font-weight:bold}
.select-no{color:#999}
.select .select-result a{padding-right:20px;background:#50c64c url(/skin/default/images/xiangmu/images/close.gif) right 9px no-repeat;}
.select .select-result a:hover{background-position:right -15px}

.qy{width:358px; height:28px; float:left; margin:6px 0px;}
.qcqb{width:70px;height:22px;line-height:22px;display:inline-block;text-align:center; float:right;cursor:pointer;}
.xq_name{ width:526px; float:left; border-right:1px dotted #b0f2ae; font-weight:bold; font-size:18px; color:#fff; line-height:50px; text-align:center;}
.xq_cate,.xq_lb,.xq_jd,.xq_ze,.xq_dq,.xq_fbsj{ width:150px; float:left; border-right:1px dotted #b0f2ae; font-weight:bold; font-size:18px; color:#fff; line-height:50px; text-align:center;}
.xq_name1{width:526px; float:left; padding-left:10px; border-right:1px dotted #dcdcdc; }
.xq_cate1{width:150px; float:left; line-height:48px;border-right:1px dotted #dcdcdc; }
.xq_lb,.xq_lb1{width:159px;float:left; line-height:48px;border-right:1px dotted #dcdcdc;  }
.xq_jd,.xq_jd1{width:130px;float:left; line-height:48px;border-right:1px dotted #dcdcdc;  }
.xq_ze,.xq_ze1{width:110px;float:left; line-height:48px;border-right:1px dotted #dcdcdc; }
.xq_dq,.xq_dq1{width:123px;float:left; line-height:48px;border-right:1px dotted #dcdcdc; }
.xq_fbsj,.xq_fbsj1{width:132px;float:left; line-height:48px;}
.xq_fbsj1{width:121px;float:left; line-height:48px;}
.ze2{width:99px;float:left; line-height:48px;border-right:1px dotted #dcdcdc; }
.xx_sh ul li span.xq_name1 a{ color:#444; line-height:46px; }
.xx_sh ul li span.xq_name1 a:hover{ color:#f79109;}
.xx_sh ul li span.xq_name1{ text-align:left;  line-height:36px;}
.xx_sh ul li span.xq_name1 p{ display:inline-block; color:#cd0705;  border:1px solid #dcdcdc; border-radius:25px; width:65px; text-align:center; font-weight:bold; margin-left:8px; margin-right:8px;}
.xx_sh ul li span.xq_name1 img{ display:inline-block;}

